RubyGems Navigation menu

cancancan-mongoid 2.0.0

Implements CanCanCan's rule-based record fetching using Mongoid.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.0.0 - March 06, 2020 (6 KB)
  2. 2.0.0.beta1 - July 11, 2017 (6 KB)

dependencias de Runtime (1):

cancancan >= 2.0, < 4

dependencias de Development (9):

appraisal ~> 2.0
bundler >= 1.3
coveralls ~> 0.8
mongoid ~> 3.0
rake ~> 10.1
rspec ~> 3.2
rubocop ~> 0.48.1
simplecov ~> 0.12

Propietarios:

Subida por:

Autores:

  • Alessandro Rodi

SHA 256 checksum:

eaf9f9af5199f0d8ff800c0e9d7aaaa5c5fbe1c428484ea0d665923253a30990

Total de descargas 275.909

Para esta versión 247.146

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: